import { jsx } from "react/jsx-runtime";
import { TokenDBR as TokenDBR$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenDBR = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "DBR", "data-name": "TokenDBR", ...props, children: /* @__PURE__ */ jsx(TokenDBR$1, { variant }) });
  }
);
TokenDBR.displayName = "TokenDBR";
Object.assign(TokenDBR, { isGdsIcon: true });
export {
  TokenDBR
};
